.ms-team-builder-cal {
/*     transform: translateY(-300px); */
  margin-top: -300px;
}
.bottom-add-team-member-btn{
    margin-bottom: 60px;
}
.ms-tb-positions-top{
    display: grid;
    grid-template-columns: 60% 40%;
}
.bottom-head.text-center a {
    color: #fc751c;
}
#tb-disclaimer-section{
    margin-top: 30px;
  font-style: italic;
}
#tb-disclaimer-section p{
    font-size: 11px;
    line-height: 1.35;
        margin-bottom: 15px;
}
#ms-tb-positions-list-wrapper{
    max-height: 70vh;
    overflow: auto;
    margin-top: 20px;
}
.h1-team-builder{
    font-weight: 600;
}
.ms-team-builder-cal .team-builder-top-section{
/*   box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.44);
  -webkit-box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.44);
  -moz-box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.44); */
    border-radius: 28px;
    padding: 40px 40px 40px;
    background-color: #ffffff;
}
#getMoreInfo{
  text-align: center;
  display: block;
  text-decoration: none !important;
  cursor: pointer;
  color: #FC751C;
  background-color: tramsparent;
  width: 100%;
  font-weight: 600;
  border: 1px solid #FC751C !important;
  border-radius: 32px;
  padding: 6px 15px;
  font-size: 18px;
  transition: all 0.3s ease;
}
#pagingControls ul {
    display: inline;
    padding-left: 0.2em;
}
btn {
    border-width: 2px;
}
.btn-sm, .btn-group-sm>.btn {
    padding: 6px 9px;
    font-size: 13px;
    line-height: 1.5;
    border-radius: 3px;
}
.btn-success {
    color: #ffffff;
    background-color: #00bbf2;
    border-color: #00bbf2;
}
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 5px 8px;
    font-size: 15px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.btn-default {
    color: #ffffff;
    background-color: #95a5a6;
    border-color: #95a5a6;
}
a.btn.disabled, fieldset[disabled] a.btn {
    pointer-events: none;
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    cursor: not-allowed;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
}
.ms-team-builder-cal * div{
    font-size: 14px;
}
.team-builder-banner-intro{
    font-size: 20px;
    line-height: 30px;
}
.top-head{
   display: flex;
   margin-bottom: 20px;
  margin-top: 30px;
}
.top-head > div {
  flex: 100%;
  display: flex;
  justify-content: center;
  gap: 10px;
  align-items: center;
}
.top-head h1{
    margin-bottom: 0px;
    font-weight: 600;
}
.add-team-member-btn{
    background-color: #FC751C;
    border: none !important;
    border-radius: 50px;
    color: #052933;
    cursor: pointer;
    font-size: 16px;
    height: 45px;
    line-height: 1;
    padding: 0 25px;
    text-transform: uppercase;
    margin-left: 20px;
}
/* ##add-team-member-btn i{
    margin-left: 5px;
 
} */
#ms-tb-office-setup{
    display: none;
}
#ms-tb-currency{
    appearance: none;
    background-color: transparent;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' stroke='currentColor' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' viewBox='0 0 24 24'%3E%3Cpath d='m6 9 6 6 6-6'/%3E%3C/svg%3E");
    background-position: right 15px center;
    background-repeat: no-repeat;
    background-size: 22px;
    border: 1px solid #929292;
    border-radius: 8px;
    font-size: 18px;
    height: 45px;
    line-height: 1;
    max-width: 285px;
    width: 100%;
    padding: 10px 15px;
    color: #052933;
}
#ms-tb-currency option:first-child:before {
            content: ''; 
            background: url('https://6222830.fs1.hubspotusercontent-na1.net/hubfs/6222830/MicroSourcing/team-building/google-marker-icon.png')  
                no-repeat center center/cover; 
            position: absolute; 
            opacity: 0.3; 
            top: 0px; 
            left: 0px; 
            width: 100vw; 
            height: 100vh; 
            z-index: -1; 
}
#ms-tb-office-setup,
#ms-tb-currency{
/*     border: none;
    background-color: #e4f3f9;
    border-radius: 6px;
    padding: 10px 15px 10px;
    color: #547087;
    font-weight: 600;
    float: right;
    margin-top: 10px;
    margin-left: 5px; */
}
.ms-tb-positions{
    border-radius: 12px;
    background-color: #ffffff;
    padding: 10px 25px;
    margin-bottom: 10px;
/*    display: grid;
    grid-template-columns: 70% 30%;
   flex-direction: row;
    flex-wrap: wrap;
    column-gap: 20px;  */
}
.ms-tb-required-num,
.ms-tb-exp-lvl-cart,
.ms-tb-exp-lvl{
    width: 87%;
    display: block;
    background-color: #F6F6F6;
    border-radius: 5px;
    border: 1px solid #d1d1d1;
    padding: 5px 10px 5px;
    font-size: 16px;
    margin-top: 10px;
  color: #052933;
}
.ms-tb-exp-lvl:focus{
    border: 1px solid #08bdf2
}

.ms-tb-exp-lvl-cart option[disabled],
.ms-tb-exp-lvl option[disabled] {
    display: none;
}
.summary-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
  margin-bottom: 20px;
}
.summary-header h3 {
    margin: 0;
}

.ms-tb-reset{
  background-color: transparent !important;
  border: none;
  color: #99A9AD;
  cursor: pointer;
  font-weight: 400 !important;
  transition: all .35s;
  display: flex;
  gap: 5px;
  padding: 0;
}
.ms-tb-reset:hover {
  color: #17515D;
  text-decoration: underline;
}
.ms-tb-reset:hover img {
  filter: brightness(0) saturate(100%) invert(23%) sepia(13%) saturate(3373%) hue-rotate(145deg) brightness(92%) contrast(82%);
}


#ms-tb-body > div{
    background-color: #f2f9fc;
    padding: 20px;
/*     border-radius: 20px; */
}
#ms-tb-body{
    display: grid;
    grid-template-columns: 100;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 10px;
    border-radius: 20px;
    overflow: hidden;
                  overflow-x: hidden;
                overflow-y: auto;
}
#ms-tb-body.active-summary{
    grid-template-columns: 60% 40%;
}
#staff-summary-container{
    display: none;
     margin-top: 80px;
}
#ms-tb-body.active-summary #staff-summary-container{
    display: block !important;
   
}
#ms-tb-positions-list {
  background-color: #E9F1F3;
}
#ms-tb-positions-list input{
    border: 1px solid #17515D;
    padding: 10.5px 15px 10.5px 50px;
    border-radius: 25px;
    width: 100%;
    transition: all .35s;
}
#ms-tb-positions-list input:focus{
    box-shadow: 0px 0px 5px 0px rgba(8,189,242,0.75);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(8,189,242,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(8,189,242,0.75);
}
.ms-tb-positions h3{
  margin-bottom: 0px;
  color: #17515D;
  font-size: 20px;
  font-weight: 700;
}
.ms-tb-positions button{
  background-color: #FC751C;
  border: none;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  width: 20px;
  height: 20px;
  vertical-align: middle;
  line-height: 0;
  margin-top: 0px;
  font-size: 20px;
  padding: 4.5px;
}
.ms-tb-position-right {
    display: grid;
    align-items: center;
    justify-content: flex-end;
    grid-template-columns: 100% 25px;
  gap: 25px;
}
select.ms-tb-exp-lvl {
  width: 210px;
  color: #17515D;
  font-weight: 500;
  margin-top: 0;
}
.ms-tb-position-right div:first-child {
  justify-self: flex-end;
}
.ms-tb-search{
    position: relative;
}
.ms-tb-search button{
  background: transparent;
  border: none;
  color: #08bdf2;
  left: 0;
  position: absolute;
  font-size: 30px;
  margin-left: 25px;
  margin-top: 0;
  padding: 0;
  height: 41px;
}
#staff-summary-container h4{
  font-weight: 600;
  font-size: 24px;
  line-height: 1.2;
  color: #17515D;
  margin-bottom: 0;
}
#staffCart{
  max-height: 958px;
  overflow-y: auto;
    width: 100%;
}}
#MSCalculatorSummary table{
    width: 100%;
    border-bottom: 1px solid #d1d1d1 !important;
    padding-bottom: 10px;
  background: transparent;
}
#MSCalculatorSummary td,
#MSCalculatorSummary table{
   border: none;
  background-color: transparent;
}
.text-left{
    text-align: right;
}
#MSCalculatorSummary td{
    padding: 5px;
}
#msEstimatedMonthlyCostValue,
.msEstimatedMonthlyCost,
td#CalculatorSummarySaving,
td#teamSummaryPercentMS{
    font-weight: 600;
  color: #FC751C;
}
.text-right {
    text-align: right;
}
.role-pos{
    margin-bottom: 15px;
}
.role-pos>div:not(:first-child){
    display: grid;
    grid-template-columns: 50% 50%;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 10px;
    line-height: 33px;
}
.role-pos>div:first-child{
  display: flex;
  flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.msEstimatedMonthlyCostValue{
    color: #00bbf2;
    font-weight: 600;
}
.role-pos > div:not(:first-child) {
    border-bottom: 1px solid #d1d1d1;
}
.role-pos > div{
    padding-top: 10px;
    padding-bottom: 10px;
}
.role-pos div:last-child{
    border-bottom: none;
}
.role-pos div:last-child > div {
    text-align: right;
}
.remove-staff{
  border: none;
  background-color: #99A9AD !important;
  cursor: pointer;
  padding: 0;
  width: 18px;
  height: 18px;
  line-height: 1.2;
}
.remove-staff:hover{
  background-color: #E76100 !important;
  
}
.ms-tb-required-num,
.role-pos select{
    margin-top: 0px;
    margin-right: 10px;
    float: right;
  padding: 6.5px 8px;
}
#your-savings,
#hire-onshore,
#hire-with-ms{
    text-align: right;
}
#pagination a{
    padding: 8px;
    color: #282d32 !important;
    text-decoration: none !important;
}
#pagination a.active{
    border: 1px solid #00bbf2;
}
/* Style for the overlay background */
.dialogbox-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    align-items: center;
    justify-content: center;
    z-index: 999;
}

/* Style for the dialog box */
.content-dialog-box {
    background-color: #fff;
    margin-right: 30px;
    margin-left: 30px;
    padding: 15px 15px 15px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
     max-width: 1200px;
    max-height: 100vh;
    width: 100%;
}

/* Close button style */
.dialogbox-close-btn {
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    color: #333;
}
.dialogbox-close-btn-wrapper{
    position: relative;
    margin-bottom: 35px;
}
.dialogbox-close-btn{
    position: absolute;
    right: 0%;
}
#alert-position,
#alert-country{
    font-weight: 900 !important;
}





.team-builder-bottom-section-inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 35px;
}

.bottom-section-right > div {
    background: rgb(23 81 93 / 7%);
    border-radius: 15px;
    padding: 25px 35px;
}

.ms-team-builder-cal .role-pos {
    background: #fff;
    border-radius: 12px;
    padding: 20px 30px;
}

team-builder-bottom-section-inner button.add-team-member-btn.bottom-add-team-member-btn {
    margin: 25px auto !important;
}
.button-container {
    text-align: center;
    margin-top: 25px;
}
table#MSCalculatorSummary-tbl {
    width: 100%;
}
.bottom-section-right i.fa-solid.fa-info {
  border: 1px solid #FC751C;
  width: 18px;
  height: 18px;
  font-size: 12px;
  border-radius: 50%;
  line-height: 1.3;
  vertical-align: middle;
  margin-top: -2px;
}
a#getMoreInfo:hover {
    background: #FC751C;
    color: #fff;
}
a#getMoreInfo:hover .fa-solid.fa-info {
    border: 1px solid #fff;
}








@media only screen and (max-width: 1023px) {
  .team-builder-bottom-section-inner {
    display: block;
  }
  .ms-team-builder-cal{
       padding: 40px 0;
  }
  .ms-team-builder-cal .role-pos {
      padding: 20px;
  }
  .add-team-member-btn {
    margin-left: 0;
  }
  .add-team-member-btn {
      width: auto;
  }
  .ms-team-builder-cal .team-builder-top-section,
  .bottom-section-left {
      margin-left: 20px;
      margin-right: 20px;
  }
  .bottom-section-right-inner {
      border-radius: 0 !important;
    padding: 25px 20px;
  }
  
}


@media only screen and (max-width: 767px) {
    #ms-tb-currency{
        margin-bottom: 20px;
    }
    .top-head div{
        text-align: center;
        display: block;
    
    }
    .h1-team-builder{
        font-size: 2.5rem !important;
        margin-bottom: 30px;
    }
    #ms-tb-body{
        display: block;
    }
    #ms-tb-positions-list{
        margin-bottom: 30px;
    }
    .top-head h1{
        font-size: 1.8rem !important;
    }
  
    .top-head > div > div {
      vertical-align: middle;
      width: 18px;
      display: inline-block;
      margin-right: 10px;
    }
    #ms-tb-currency {
      display: inline-block;
      width: calc(100% - 40px);
    }
  
  .ms-tb-positions-top {
    display: block;
  }
  .ms-tb-position-right {
    display: flex;
    justify-content: flex-start;
    gap: 10px;
  }
  .ms-tb-position-right div:first-child {
      justify-self: unset;
    width: calc(100% - 20px);
  }
  select.ms-tb-exp-lvl {
    width: 100%;
  }
}
@media only screen and (max-width: 480px) {
  .team-builder-top-section > div:first-child p {
      max-width: 190px;
      margin-left: auto;
      margin-right: auto;
  }

    .role-pos>div{
        line-height: 20px;
    }
    #tb-disclaimer-section p{
        font-size: 10px;
    }
    #ms-tb-positions-list input{
            padding: 10px 15px 10px 50px;
    }
    .ms-tb-positions{
        margin-bottom: 10px;
        margin-top: 10px;
        padding: 10px;       
    }
  
    #hire-onshore, #hire-with-ms, #your-savings{
        text-align: left !important;
            line-height: normal;
    margin-bottom: 15px;
    }
    #msEstimatedMonthlyCostValue{
        font-size: 20px;
    }
     #MSCalculatorSummary-tbl tr {
      display: flex;
       padding-bottom: 15px;
    }
    
    #MSCalculatorSummary-tbl tr td {
      width: 100%;
    }
    #MSCalculatorSummary, #staffCart{
        padding: 0px;
    }
    .ms-tb-positions-top{
        display: block;
    }
    .ms-tb-positions button{
            font-size: 14px !important;
    }

    .content-dialog-box{
        margin-top: 90px;
            margin-left: 15px;
    margin-right: 15px;
            max-height: 850px !important;
    }
    .ms-tb-job-description{
        display: none;
    }
    #ms-tb-positions-list-wrapper {
        max-height: 475px !important;
    }
   .ms-tb-position-name{
       font-size: 20px !important;
    }
    .ms-tb-job-description{
        font-size: 14px !important;
    }
    
}
@media only screen and (min-width: 1000px) and (max-width: 1280px) {
	.content-dialog-box{
            margin-top: 45px;
        max-height: 560px;
    }
    #ms-tb-positions-list-wrapper{
      max-height: 380px;  
    }
    body.ms-2023 h3 {
      font-size: 24px;
    }
    .ms-tb-job-description{
        font-size: 14px;
    }
    .ms-tb-positions button{
        padding: 10px 25px;
        font-size: 14px;
    }
}
